# Organization API: Organizations & Members: Audit log

> The 1 Organization API operations for audit log.

Source: https://docs.coritan.com/api/reference/organizations/organizations-members/audit-log/

Part of [Organizations & Members](/api/reference/organizations/organizations-members/).

## Operations

| Method | Path | Summary |
| --- | --- | --- |
| GET | [`/api/v1/orgs/{org_slug}/audit-log`](#op-get-api-v1-orgs-org-slug-audit-log) | List audit log |

### List audit log {#op-get-api-v1-orgs-org-slug-audit-log}

`GET /api/v1/orgs/{org_slug}/audit-log`

#### Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `org_slug` | path | string | yes |  |
| `limit` | query | integer | no | Default: `50`. |
| `offset` | query | integer | no | Default: `0`. |

#### Responses

| Status | Meaning |
| --- | --- |
| `200` | Success. |
| `422` | The request is not valid. `detail` lists each problem. |
